Subject: Re: [lojban] Names of chemical elements?

From: Pierre Abbat <[email-masked]>
Date: Mon, 24 Dec 2001 14:35:26 -0500

On Monday 24 December 2001 13:49, tomdinan wrote:
> Anyone know the names of the chemical elements in Lojban?

http://nuzban.wiw.org/wiki/index.php?Chemistry
http://virtual.oltronics.net/~phma/Language/selratni.html

The latter URL is due to change shortly, to what, I haven't decided. It 
should be up for a few more months.

A more complicated question is how to name chemical *compounds*. I started to 
try to answer that, couldn't find a good set of rafsi for -ane/-ene/-yne, and 
gave up for a while. But I did come up with names for some fatty acids; see 
the article on nuzban.

phma